» Ubuntu » Pakiety » lucid (10.04LTS) » libdevel » libgnustep-base-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: gnustep-base  ]

Pakiet: libgnustep-base-dev (1.19.3-1ubuntu1) [universe]

Odnośniki dla libgnustep-base-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gnustep-base:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNUstep maintainers (Archiwum e-mail)
  • Hubert Chathi
  • Gürkan Sengün

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

GNUstep Base header files and development libraries

This package contains the header files and static libraries required to build applications against the GNUstep Base library.

Install this package if you wish to develop your own programs using the GNUstep Base Library.

Inne pakiety związane z libgnustep-base-dev

  • wymaga
  • poleca
  • sugeruje
  • sug: libffi-dev
    Foreign Function Interface library (development files)
  • sug: libgnutls-dev
    the GNU TLS library - development files
  • sug: libxml2-dev
    Development files for the GNOME XML library
  • sug: libxslt1-dev
    XSLT processing library - development kit
  • sug: zlib1g-dev
    compression library - development

Pobieranie libgnustep-base-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2 005,4 KiB10 572,0 KiB [lista plików]
i386 1 896,0 KiB7 444,0 KiB [lista plików]